CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Packages

Classes | Enumerations
Package SendAndReceiveBinaryArguments

## Classes
class | Program
class | SendAndReceiveBinaryArguments
## Enumerations
enum | Command { RequestPlainTextFloatSeries, ReceivePlainTextFloatSeries, RequestBinaryFloatSeries, ReceiveBinaryFloatSeries }